Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/problems/postapi-v-1-problems-display-id-assessment-form

# Update Problem Request Assessment Form

POST `https://{tenant}.atomicwork.com/api/v1/problems/{display_id}/assessment-form`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Path Parameters

#### display\_id (path, string, required)

The problem ID

## Body

#### form\_fields (body, object, required)

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X POST 'https://{tenant}.atomicwork.com/api/v1/problems/{display_id}/assessment-form' \
  -H 'X-Api-Key: <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{"form_fields": {}}'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/problems/{display_id}/assessment-form', {
  method: 'POST',
  headers: {
    'X-Api-Key': '<api-key>',
    'Content-Type': 'application/json',
  },
  body: JSON.stringify({"form_fields": {}}),
});
const data = await res.json();
```

```python Python
import requests

res = requests.post(
    'https://{tenant}.atomicwork.com/api/v1/problems/{display_id}/assessment-form',
    headers={'X-Api-Key': '<api-key>'},
    json={"form_fields": {}}
)
data = res.json()
```
